#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: fsnotify
version: 0.2.1.1
id: fsnotify-0.2.1.1-GatDSqOYtA9EGZ3hWqs77p
key: fsnotify-0.2.1.1-GatDSqOYtA9EGZ3hWqs77p
license: BSD3
maintainer: Greg Weber <greg@gregweber.info>, Roman Cheplyaka <roma@ro-che.info>
homepage: https://github.com/haskell-fswatch/hfsnotify
synopsis: Cross platform library for file change notification.
description:
    Cross platform library for file creation, modification,
    and deletion notification. This library builds upon
    existing libraries for platform-specific Windows, Mac,
    and Linux filesystem event notification.
category: Filesystem
author: Mark Dittmer <mark.s.dittmer@gmail.com>
exposed: True
exposed-modules:
    System.FSNotify System.FSNotify.Devel
hidden-modules: System.FSNotify.Listener System.FSNotify.Path
                System.FSNotify.Polling System.FSNotify.Types System.FSNotify.Linux
abi: 747d9493e55c4528a4a5610fb5fc7d29
trusted: False
import-dirs: /usr/lib/ghc-8.0.2/site-local/fsnotify-0.2.1.1
library-dirs: /usr/lib/ghc-8.0.2/site-local/fsnotify-0.2.1.1
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/i386-linux-ghc-8.0.2/fsnotify-0.2.1.1
hs-libraries: HSfsnotify-0.2.1.1-GatDSqOYtA9EGZ3hWqs77p
depends:
    async-2.1.1.1-2GwQEYzLBsdIBCHbNA3HGy base-4.9.1.0
    containers-0.5.7.1 directory-1.3.0.0 filepath-1.4.1.1
    hinotify-0.3.9-4t4GJsPEhr3BHRUCYmUbwO
    text-1.2.2.2-3ENqlljngKa6xj1Go2fVWq time-1.6.0.1
    unix-compat-0.4.3.1-Ausmw6d7KIwA7sl52mzqxC
haddock-interfaces: /usr/share/doc/haskell-fsnotify/html/fsnotify.haddock
haddock-html: /usr/share/doc/haskell-fsnotify/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"
